<%@ Page Language="vb" %>
<%@ Import Namespace="System.Data" %>
<%@ Import Namespace="System.Data.OleDb" %>
<script  runat="server">
Sub Page_Load(sender As Object, e As EventArgs)	
	Try
	Dim myConnection As New OleDbConnection()
    	myConnection.ConnectionString = "Provider=SQLOLEDB;" & _
	"Data Source=localhost;Initial Catalog=InterShop;" & _
	"UID=sa;PWD=aido;Connect Timeout=30"
    	myConnection.Open()
	response.write("Provider of OleDbConnection is :" + _
	 myConnection.Provider)
	myConnection.Close()
	Catch objError As Exception
		response.write("<b>* Error</b>: " & _
		objError.Message & "<p />")
	End Try
End Sub
</script>	
